
/* IhomeFinder Custom CSS START */
.home-search-widget {
	margin-top: 20px;
	display: inline-block;
	width: 100%;
}

.home-search-widget .hs-tab-navigation {
	display: flex;
	margin: 0;
}

.home-search-widget .hs-tab-navigation li {
	list-style: none;
	flex: 1 1 30%;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700;
	background: var(--body-color);
	border-radius: 5px 5px 0 0;
	margin: 0 0 5px 7px;
	cursor: pointer;
	padding: 14px 10px;
	line-height: 1.4;
	color: #fff;
	text-align: center;
}

.home-search-widget .hs-tab-navigation li:first-child {
	margin-left: 0;
}

.home-search-widget .hs-tab-navigation li.active {
	padding-bottom: 5px;
	margin-bottom: 0;
}

.home-search-widget .hs-tab-navigation li.mls {
	background: #510a00;
}

.home-search-widget .hs-tab-navigation li.hve {
	background: #3e3e3e;
}

.home-search-widget .hs-tab-navigation li.hve a {
	color: #fff;
	text-decoration: none;
	box-shadow: none !important;
}

.home-search-widget .tab-panel {
	background: var(--body-color);
	padding: 50px 30px 30px;
	border-radius: 0 0 10px 10px;
	display: none;
}

.home-search-widget .tab-panel.active {
	display: block;
}

.home-search-widget .tab-panel#search-mls {
	background: #510a00;
}

#search-mls .ihf-container {
	margin-top: 3px;
	outline: none;
}

.home-search-widget .gform_wrapper.gravity-theme .gform_footer {
	padding: 0;
	margin: 0;
}

.home-search-widget .gform_wrapper.gravity-theme #field_submit button:after {
	content: "";
	mask: url("data:image/svg+xml; utf8, <svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 512 512\"><!--!Font Awesome Free 6.6.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path d=\"M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352a144 144 0 1 0 0-288 144 144 0 1 0 0 288z\"/></svg>");
	display: inline-block;
	background: #fff;
	mask-repeat: no-repeat;
	height: 1em;
	width: 1em;
	margin-left: 5px;
	position: relative;
	top: 2px;
}

.home-search-widget .gform_wrapper.gravity-theme #field_submit button svg {
	margin-left: 5px;
}

.home-search-widget .gform_wrapper.gravity-theme #field_submit {
	height: 50px;
	margin-top: 3px;
}

.home-search-widget .gform_wrapper .ginput_container_select svg {
	font-size: 20px;
	font-size: 2rem;
	color: #101010;
	top: 15px;
}

.home-search-widget .gform_wrapper.gravity-theme .top_label .ginput_container_select select {
	margin: 0;
}

.home-search-widget #ihf-main-container label {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	color: #fff;
	margin-bottom: 10px;
}

/* .media-banner .home-search-widget .ihf-container .widget-container .quick-search-submit-button a.ui-button{
	background: #991200!important;
	color: #fff!important;
} */
.home-search-widget #ihf-main-container .ihf-quick-search-form .col-sm-3 {
	width: 29%;
}

.home-search-widget #ihf-main-container .ihf-quick-search-form .col-sm-2 {
	width: 15%;
}

.home-search-widget #ihf-main-container .ihf-quick-search-form .col-sm-2:nth-of-type(4), .home-search-widget #ihf-main-container .ihf-quick-search-form .col-sm-2:nth-of-type(5) {
	width: 12%;
}

.home-search-widget #ihf-main-container .ihf-widget .ihf-quick-search-form .col-sm-1.col-xs-12 {
	width: 17%;
	padding: 0 0 0 18px;
}

.home-search-widget #ihf-main-container .ihf-widget .col-xs-12 {
	padding-left: 3px;
	padding-right: 3px;
}

.home-search-widget #ihf-main-container .ihf-widget .row {
	margin-left: -3px;
	margin-right: -3px;
}

.home-search-widget #ihf-main-container .btn-primary {
	height: auto;
	padding: 13px 15px;
	background: #25aae1;
	border-color: #25aae1;
	width: 100%;
	text-transform: uppercase;
}

.home-search-widget #ihf-main-container .btn-primary:hover, .home-search-widget #ihf-main-container .btn-primary:focus {
	background: #1f8dba;
	border-color: #1f8dba;
}

.home-search-widget #ihf-main-container .btn-primary:before {
	content: "Search";
	display: inline-block;
	margin-right: 5px;
	font-size: 16px;
	font-weight: 600;
}

.home-search-widget #ihf-main-container .btn-primary {
	font-size: 18px;
	font-size: 1.8rem;
}

.home-search-widget #ihf-main-container input[type=text], .home-search-widget #ihf-main-container .chosen-container-single .chosen-single {
	height: auto;
	padding: 13px 15px;
	font-size: 18px;
	font-size: 1.8rem;
}

#ihf-main-container select {
	padding: 16px !important;
	height: auto !important;
}

.home-search-widget #ihf-main-container .ihf-label-overlay-money {
	/* top: 16px; */
	font-size: 18px;
	font-size: 1.8rem;
}

.home-search-widget #ihf-main-container .chosen-container-single .chosen-single div b {
	background-position: 0 16px;
}

/* IHF Search results page CSS ******************* START *********************** */
.home-search-widget .agent-press-listing section form {
	display: flex;
	gap: 2%;
}

.home-search-widget .agent-press-listing section form .agentpress-taxonomy {
	width: 25%;
	border-color: #fff;
}

.home-search-widget .agent-press-listing section form .searchsubmit {
	width: 20%;
}

.home-search-widget .hs-wrap h2 {
	margin-bottom: 0;
}

#ihf-main-container .modal-header .close {
	margin-top: -30px !important;
}

#ihf-main-container .ihf-grid-result.col-xs-12 {
	margin: 0;
	width: 100%;
	display: inline-block;
	font-family: Arial, sans-serif;
}

#ihf-main-container .ihf-grid-result.col-xs-12:first-of-type {
	margin-top: -20px;
}

#ihf-main-container .ihf-grid-result .well {
	padding: 15px 0 0;
	border: none;
	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, .1);
	margin-bottom: 20px;
}

#ihf-main-container .ihf-grid-result .row {
	margin: 0;
}

#ihf-main-container .ihf-grid-result .row:nth-child(2) {
	margin: 0 0 10px;
}

#ihf-main-container .ihf-grid-result .row:nth-child(2)>div {
	width: 100%;
}

#ihf-main-container .ihf-grid-result .row:nth-child(4) {
	margin: 10px 15px 10px;
	/* border-bottom:solid 1px #CCC; */
	padding-bottom: 15px;
}

#ihf-main-container .ihf-grid-result .row:nth-child(5) {
	display: none;
}

#ihf-main-container .ihf-grid-result .row:nth-child(6) {
	display: none;
}

#ihf-main-container .ihf-grid-result .row:nth-child(7) {
	display: none;
}

#ihf-main-container .ihf-grid-result .row:nth-child(8) {
	display: none;
}

#ihf-main-container h4.ihf-address, #ihf-main-container h4.ihf-price {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 600;
}

#ihf-main-container h4.ihf-price {
	font-weight: bold;
}

#ihf-main-container .property-main-detail-item {}

.ihf-grid-result-price {
	margin: 0;
	border-radius: 0;
	font-size: 18px;
	padding: 10px 20px;
}

#ihf-main-container .ihf-grid-result-price a {
	background: none;
	text-align: left;
}

#ihf-main-container .ihf-grid-result-price {
	padding: 0;
	background: none;
}

#ihf-main-container .ihf-grid-result-address {
	text-transform: none;
}

#ihf-main-container .ihf-grid-result-basic-info-container>div {
	text-align: left !important;
	font-size: 10px;
	font-weight: bold;
}

#ihf-main-container .ihf-grid-result-basic-info-container>div b {
	font-size: 20px;
	font-weight: normal;
}

#content-main .ihf-grid-result-container .col-xs-9 {
	padding-left: 0;
}

#content-main .ihf-grid-result-container .col-xs-3 {
	padding-right: 0;
}

#content-main .ihf-grid-result-container .glyphicon-camera {
	font-size: 20px;
}

#content-main .ihf-grid-result-container .ihf-grid-result-photocount a {
	display: block;
}

#ihf-main-container>div>div.mb-10:not(.mt-25) + div.mt-25 {
	padding: 0 0 5px;
	border-bottom: 2px solid #d5d5d5;
	margin: 0 3px;
}

.single #ihf-main-container>div>div:nth-child(2) {
	border: 0;
}

#ihf-main-container>div>div.mb-10:not(.mt-25) + div.mt-25 .btn-group-justified {
	display: block;
	border: none;
}

#ihf-main-container>div>div.mb-10:not(.mt-25) + div.mt-25 .col-xs-12 {
	padding: 0;
	margin: 0;
	width: 100%;
}

#ihf-main-container>div>div.mb-10:not(.mt-25) + div.mt-25 .btn {
	border-bottom: solid 1px;
	border: none;
	text-align: left;
	width: auto;
	padding: 0;
	margin: 0 0 0 0;
	display: inline-block;
	box-shadow: none;
	color: #666;
	background: none;
}

#ihf-main-container>div>div:nth-child(2) .btn.btn-detail-leadcapture {
	padding-right: 20px;
}

#ihf-main-container .btn-group > .btn.btn-primary:not(:last-child):after {
	margin: 0 5px;
	content: " | ";
	position: relative;
	top: -1px;
}

#ihf-main-container>div>div:nth-child(2) .btn.active {
	background: none;
	color: #333;
}

/*#saveSearchButton { display:none !important; }*/
#ihf-main-container .ihf-map-icon {
	margin-top: -25px;
}

#ihf-main-container .btn, #ihf-main-container .back-to-results a, #ihf-main-container>div>div.mb-10:not(.mt-25) + div.mt-25 .btn {
	background-image: none;
	box-shadow: none;
	background: #25aae1;
	color: #fff;
	padding: 15px 25px;
	text-transform: uppercase;
	border-color: #25aae1;
	border-radius: 0;
	font-size: 14px;
	font-size: 1.4rem;
	width: auto;
}

#ihf-main-container .btn.nitro-lazy, #ihf-main-container .back-to-results a.nitro-lazy, #ihf-main-container>div>div.mb-10:not(.mt-25) + div.mt-25 .btn.nitro-lazy {
	background-image: none !important;
}

#ihf-main-container .btn:hover, #ihf-main-container .btn:focus, #ihf-main-container .back-to-results a {
	background: #1f8dba;
	border-color: #1f8dba;
	text-decoration: none;
	color: #fff;
}

#ihf-main-container .btn-group > .btn, #ihf-main-container .btn-group-vertical > .btn {
	background: none;
	color: #333;
	position: relative;
	float: left;
	padding: 0 0 0 25px;
	text-transform: none;
}

#ihf-main-container .btn-group > .btn:hover, #ihf-main-container .btn-group-vertical > .btn:hover {
	color: #25aae1 !important;
}

#ihf-main-container .btn-group.open .dropdown-toggle {
	box-shadow: none;
}

#ihf-main-container .mb-10 {
	margin-bottom: 15px;
}

#ihf-main-container .title-bar-1 {
	color: #000;
	text-shadow: none;
	border: none;
	border-radius: 0;
}

#ihf-main-container .ihf-grid-result-price a, .ihf-sold-price-grid {
	margin-bottom: 7px;
	color: #666 !important;
}

#ihf-main-container a {
	color: #666;
}

#ihf-main-container a:hover {
	color: #666;
	text-decoration: none;
}

#ihf-main-container .col-xs-9 {
	padding: 0;
}

#ihf-main-container #ihf-mini-search-form .col-xs-6 > div {
	max-width: 100%;
}

#ihf-main-container #ihf-mini-search-form .ihf-label-overlay-money {
	top: 10px;
}

#ihf-main-container .ihf-listing-detail .ihf-social-share {
	display: none;
}

#ihf-main-container .ihf-contiguous-links {
	border-top: 0;
	border-bottom: 0;
	padding: 15px 0 0;
}

/* #ihf-main-container .form-control,
#ihf-main-container .chosen-container-single .chosen-single { line-height: 1; padding: 17px 15px; height: auto; background: #e3e3e3; border: 1px solid #fff; border-radius: 0; } */
#ihf-main-container select.form-control {
	height: 45px;
}

#ihf-main-container .chosen-container-single .chosen-single {}

/* #ihf-main-container .input-text,
#ihf-main-container input[type="text"],
#ihf-main-container input[type="input"] { border-radius: 0 !important; } */
#ihf-main-container .ihf-label-overlay-money {
	top: 50%;
	left: 12px;
	transform: translateY(-50%);
}

#ihf-main-container .chosen-container-single .chosen-single div b {
	background-position: 0 17px;
}

#ihf-main-container label {
	display: inline-block;
	font-size: 13px;
	font-weight: normal;
}

#ihf-main-container .ihf-quick-search-form .col-sm-3 {
	width: 30%;
}

#ihf-main-container .ihf-quick-search-form  .col-sm-2 {
	width: 15.4%;
}

#ihf-main-container {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: inherit;
}

#ihf-main-container>div>div.mb-10:not(.mt-25) + div.mt-25 .btn-group-justified .btn {
	background: none;
	color: #333;
	padding: 0;
	margin: 0;
}

#ihf-main-container .btn-group > .btn, #ihf-main-container .btn-group-vertical > .btn {
	background: none;
	color: #333;
	position: relative;
	float: left;
	padding: 0 0 0 25px;
	text-transform: none;
	border: 0;
}

#ihf-main-container .btn-group > .btn:hover, #ihf-main-container .btn-group-vertical > .btn:hover {
	color: #25aae1 !important;
}

.home-search-widget #ihf-main-container .mb-25 {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
	#ihf-main-container .modal-dialog {
		padding-top: 120px;
	}
}

.city-page #ihf-main-container .mt-25, .city-page #ihf-main-container .pagination, .city-page #ihf-main-container #ihf-board-disclaimers, .city-page .ihf-powered-by {
	display: none !important;
}

/* IHF Search results page CSS ******************* END ************************* */

/* Home Value Estimator Form CSS ******************* START ************************ */
.home-value-estimator #ihf_select_property_type_chosen {
	display: none !important;
}

.home-value-estimator #ihf-select-property-type {
	display: block !important;
}

.home-value-estimator #ihf-main-container label {}

.home-value-estimator #ihf-main-container .ihf-widget .row {
	margin-left: 0;
	margin-right: 0;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(2) {
	width: 67%;
	padding-right: 25px;
	float: left;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(3) {
	width: 33%;
	float: left;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(4) {
	width: 66%;
	float: right;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(4) .col-xs-6.mb-10 {
	padding-right: 25px;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(5) {
	width: 33%;
	float: left;
	padding-right: 20px;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(6), .home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(7), .home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(8) {
	width: 33.33%;
	float: left;
	padding-right: 29px;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(6) {
	width: 34%;
	padding-right: 28px;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(8) {
	padding-right: 0;
	width: 32.6%;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(9) {
	clear: both;
	width: 205px;
}

.home-value-estimator #ihf-main-container select.form-control {
	padding: 0;
	padding-left: 12px;
}

.home-value-estimator #ihf-main-container .ihf-widget .row:nth-of-type(9) .col-xs-12.mb-10 {
	margin: 0;
}

.home-value-estimator #ihf-main-container .btn .send-icon {
	background: url("https://mvplender.com/wp-content/themes/hjs-blocks/css/images/send-icion.png") no-repeat;
	width: 27px;
	height: 19px;
	display: inline-block;
	position: relative;
	top: 4px;
	left: 10px;
}

.home-value-estimator #ihf-main-container .btn .send-icon.nitro-lazy {
	background: none !important;
}

.home-value-estimator #ihf-main-container .ihf-widget .col-xs-12, .home-value-estimator #ihf-main-container .ihf-widget .col-xs-6 {
	padding: 0;
}

.homes-for-sale-details .entry, .homes-for-sale-sold-details .entry {
	max-width: 1125px;
	margin: 0 auto;
	background: #ededf2;
	padding: 50px 50px 25px;
}

.homes-for-sale-details h1.entry-title, .homes-for-sale-sold-details h1.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
}

.homes-for-sale-details .entry .entry-content div#ihf-main-container, .homes-for-sale-sold-details .entry .entry-content div#ihf-main-container {
	margin-top: -60px;
}

.homes-for-sale-details .entry .entry-content div#ihf-main-container #ihf-detail-navigation-top, .homes-for-sale-sold-details .entry .entry-content div#ihf-main-container #ihf-detail-navigation-top {
	margin-top: -5px;
	margin-bottom: 5px;
}

.homes-for-sale-details .entry .entry-content > a:first-of-type, .homes-for-sale-sold-details .entry .entry-content > a:first-of-type {
	position: relative;
	z-index: 99;
}

.homes-for-sale-details #ihf-leadcapture-btns, .homes-for-sale-sold-details #ihf-leadcapture-btns {
	margin-bottom: 0;
}

.homes-for-sale-details #ihf-leadcapture-btns a.btn, .homes-for-sale-sold-details #ihf-leadcapture-btns a.btn {
	margin-right: 10px;
	display: block;
	float: left;
}

.homes-for-sale-details #ihf-main-container h4.ihf-address, .homes-for-sale-sold-details #ihf-main-container h4.ihf-address {
	margin-bottom: 0;
}

.homes-for-sale-details .ihf-listing-detail div.mb-10:nth-child(5), .homes-for-sale-sold-details .ihf-listing-detail div.mb-10:nth-child(5) {}

.homes-for-sale-details .tab-content, .homes-for-sale-sold-details .tab-content {
	background: #fff;
	padding: 0 20px;
	overflow: hidden;
	border: 1px solid #ddd;
	border-top: 0;
	padding-bottom: 20px;
}

.homes-for-sale-details #ihf-main-container .tab-content .row, .homes-for-sale-sold-details #ihf-main-container .tab-content .row {
	margin-left: 0;
	margin-right: 0;
}

.homes-for-sale-details #ihf-main-container .tab-content .row div[class*=" col-"], .homes-for-sale-sold-details #ihf-main-container .tab-content .row div[class*=" col-"] {
	padding-left: 0;
	padding-right: 0;
}

.ihf-tab-pane {
	font-size: 16px;
	font-size: 1.6rem;
}

.homes-for-sale-details #ihf-main-container .tab-content .fs-12, .homes-for-sale-sold-details #ihf-main-container .tab-content .fs-12 {
	font-size: 15px;
	font-size: 1.5rem;
	text-transform: uppercase;
	font-weight: 600;
}

.homes-for-sale-details #ihf-main-container .title-bar-1, .homes-for-sale-sold-details #ihf-main-container .title-bar-1 {
	padding: 7px 7px;
	background-color: #ededf2;
}

.homes-for-sale-details #ihf-main-container .listing-info-item, .homes-for-sale-sold-details #ihf-main-container .listing-info-item {
	padding: 5px 0;
	border-top: none;
}

.homes-for-sale-details #ihf-main-container .tab-content h5, .homes-for-sale-sold-details #ihf-main-container .tab-content h5 {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 600;
}

body #ihf-main-container .modal-content {
	border: 0;
}

body #ihf-main-container .modal-header {
	background: none repeat scroll 0 0 #032771;
}

body #ihf-main-container .modal-header, body #ihf-main-container .modal-body {
	padding: 10px 20px;
}

body #ihf-main-container .modal-title {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 500;
}

body #ihf-main-container .modal-body {
	overflow-y: unset;
}

body #ihf-main-container .panel-body {
	padding: 0;
}

body #ihf-main-container .panel-default>.panel-heading {
	margin: -5px 0 15px 0;
	border: 0;
}

body #ihf-main-container label {
	font-size: 16px;
	font-size: 1.6rem;
}

body #ihf-main-container .panel {
	margin-bottom: 10px;
	border: 0;
	box-shadow: none;
}

body #ihf-main-container .modal-footer {
	display: none;
}

body #ihf-main-container .modal-header .close {
	margin-top: -30px !important;
	background: none;
	border: none;
	color: #fff;
	opacity: 1;
	padding: 0;
	font-size: 28px;
	font-size: 2.8rem;
}

#ihf-main-container .modal-content select {
	padding: 10px !important;
}

#ihf-main-container .modal-content .btn {
	padding: 11px 25px;
}

#ihfsaveListing .modal-body > div > div:nth-child(1) {
	margin-bottom: 30px;
}

.homes-for-sale-details #ihf-leadcapture-btns a.btn .hidden-xs, .homes-for-sale-sold-details #ihf-leadcapture-btns a.btn .hidden-xs {
	display: block !important;
}

.homes-for-sale-details #ihf-leadcapture-btns a.btn .visible-xs, .homes-for-sale-sold-details #ihf-leadcapture-btns a.btn .visible-xs {
	display: none !important;
}

#ihf-main-container .ihf-listing-search-results > div.mt-60, #ihf-main-container .ihf-listing-search-results > div.mt-60 #ihf-board-disclaimers {
	margin-top: 0;
}

ul#ihf-detail-extrainfotabs a {
	box-shadow: none;
}

/* .home-search-widget .gform_wrapper.gravity-theme #field_submit button:after {
    display: none;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f002";
} */
@media only screen and (max-width: 739px) {
	.home-search-widget .hs-tab-navigation {
		flex-direction: column;
	}
	
	.home-search-widget .hs-tab-navigation li {
		margin: 0 0 5px 0;
	}
	
	.home-search-widget .hs-tab-navigation li.active {
		padding-bottom: 14px;
		margin-bottom: 5px;
	}
	
	.home-search-widget .gform_wrapper.gravity-theme .gfield.gfield--width-quarter {
		grid-column: span 12;
		-ms-grid-column-span: 12;
	}
}
